_id: hLrCEEh06Nsfrhe9
_key: '!items!hLrCEEh06Nsfrhe9'
img: systems/pf1/icons/feats/wind-stance.jpg
name: Feather Subdomain
system:
  associations:
    classes:
      - Cleric
      - Inquisitor
  description:
    value: >-
      <p><b>Replacement Power:</b> Add Fly to your list of class skills. In
      addition, whenever you cast a spell that grants you a fly speed, your
      maneuverability increases by one step (up to perfect).</p>

      <p><b>Replacement Domain Spells:</b></p>

      <ul>

      <li>2nd—@Compendium[pf1.spells.68m9du7zw2di7ew6]{Feather Fall}</li>

      <li>3rd—@Compendium[pf1.spells.7d6sv5ecvi7kho3m]{Fly}</li>

      <li>6th—@Compendium[pf1.spells.m6nj8x0gd1cugw6g]{Fly, Mass}</li>

      </ul>
  subType: classFeat
type: feat

